Main Page Modules Data Structures File List Data Fields Globals Related Pages

# defaultEntry_s Struct Reference

## Data Fields
const char * | name
const char * | defName

## Field Documentation

const char* defaultEntry_s::defName

| Definition at line 82 of file rpmrc.c. Referenced by addDefault, and rpmFreeRpmrc.

const char* defaultEntry_s::name

| Definition at line 81 of file rpmrc.c. Referenced by addDefault, and rpmFreeRpmrc.

The documentation for this struct was generated from the following file:

- lib/rpmrc.c